Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 19:02:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9567276237 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563413143            10:57 PM, 25th Apr                   Abdulqader                   Hi, Ali  thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:57 PM, 25th Apr                     ali                    Why my order is late? Its should be delivered yesterday           10:58 PM, 25th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           10:58 PM, 25th Apr                     ali                    Al Rahmania 10  Villa 5798           10:58 PM, 25th Apr                   Abdulqader                   And please phone number           10:59 PM, 25th Apr                     ali                    When will be delivery?           11:00 PM, 25th Apr                     ali                    0563413143           11:00 PM, 25th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:00 PM, 25th Apr                     ali                    Ok           11:00 PM, 25th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           11:00 PM, 25th Apr                   Abdulqader                   [email-masked]           11:01 PM, 25th Apr                     ali                    Ok           11:01 PM, 25th Apr                     ali                    Thanks           11:01 PM, 25th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:01 PM, 25th Apr                     ali                    Thanks           11:01 PM, 25th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:01 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4252545